#nav323007556{
    position: fixed!important;
}
.mobile-menu{
    display: none;
}
.mobile-menu a{
    color: white!important;
    font-size: 25px;
}
@media(max-width: 600px){
    .t228__maincontainer{
        display: flex;
        flex-direction: row;
    }
    .t228__maincontainer .t228__centerside{
        display: none!important;
    }
    .t228__maincontainer .t228__rightside{
        display: none!important;
    }
    .t228__maincontainer .t228__leftside{
        width: 90%!important;
        text-align: left!important;
    }
    .mobile-menu{
        display: flex !important;
        width: 20% !important;
        justify-content: center;
        align-items: center;
    }

    .t228__imglogo {
        padding: 0!important;
        width: 40px !important;
        margin-left: 20px!important;
    }
}

#popup_menu{
    width: 100%;
    position: fixed;
    top: 80px;
    z-index: 9999999;
    background: rgb(15, 15, 15);
}
.popupMenu{
    padding: 20px;
    padding-top: 0!important;
}
#popup_menu ul > li{
    display: block;
    width: 100%;

    margin-bottom: 8px;
    padding: 0!important;
}